/**
 * Information Technology Sub-Theme
 * $Id$
 * @author Jeremy Spurr
 * red = #c00404
 */
h1 a img {
	display: none;
}
section#banner {
	height: 137px;
	border-bottom: 1px solid #c00404;
}
.sIFR-active .banner-text h1 .site-title {
    visibility: hidden;
    font-size: 37px;
	color: #164863;
}
.banner-text h1 .site-title {
	letter-spacing: 0.5em;
}
.field-item {
	margin-bottom: 1em;
}
span.inline-left {
	display: block;
	float: left;
	margin: 0px 5px 5px 0px;
}
iframe {
	float: left;
	clear: left;
}

/************************* Left Sidebar *******************************/
.sIFR-active #sidebar-left h2 {
	display: none;
}
div#ticket-button  {
	text-align: center;
}
div#ticket-button a {
	background-color: #c00405;
	text-transform: uppercase;
	text-decoration:none;
	display: inline-block;
	-moz-border-radius: 4px;	
	-webkit-border-radius: 4px;	
	border-radius: 4px;
	color: #FFF;	
	padding: 10px 20px;
	text-align: center;
	line-height: 16px;
	width:60px;
}
div#ticket-button a:hover {
	text-decoration:none;
	color: #FFF;	
	background-color: #3b1d1b;
}
div#ticket-button a span {
	display: block;
}
/************************* Right Sidebar *******************************/
div#home-wrapper .third-column #known-issues {
	z-index: 999 !important;
}
.third-column #known-issues {
	background-color: #aba698;
	padding: 0 .75em 1em .625em;
	margin-top: -2.5em !important;
	position: relative;
	display: block;
}
.sidebar #known-issues h2 {
	margin: 0 auto 0px auto;
	border-bottom: 1px solid #FFF;
	padding: 8px 0 0px 0 !important;
	line-height: 12px;
}
#known-issues div.views-row {
	display: block;
	border-bottom: 1px dotted #d8d3c8;
	width: 100%;
}
#known-issues div.views-field-title {
	float: left;
	width: 100%;
	clear: both;
	color: #FFF;
	display: block;
	line-height: 1.2em;
	height: 100%;
}
#known-issues span.field-content span {
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding: 0px 0px 0px 28px;
	min-height: 18px;
	display: inline-block;
}
#known-issues span.field-content span.normal {
	background-image: url(../../../files/images/stoplight-green.png);
}
#known-issues span.field-content span.outage{
	background-image: url(../../../files/images/stoplight-red.png);
}
#known-issues span.field-content span.degradation {
	background-image: url(../../../files/images/stoplight-yellow.png);
}
#known-issues span.field-content span.normal span.status {
	display: none;
}

#known-issues span.report-text {
	font-size: .75em;
	color: #fff;
	padding-top: 12px;
	}

.sIFR-active #alerts h2 {
	font-size: 16px;
}

#sidebar-right #alerts .alert {
	background: none !important;
	color: rgb(47, 42, 32) !important;
	border: none !important;
	border-color: #900;
	font-weight: normal !important;
	padding: 0 0 0 0;

}
#sidebar-right #alerts .alert .views-row {
	position: relative;
	margin-bottom: 20px;
}
#sidebar-right #alerts .alert .views-field-field-alert-type-value {
	text-align: center;
	background-color: #c00405;
	color: #ffcc01;
	passing: 4px 10px;
	text-transform: uppercase;	
	margin-bottom: 10px;
}

.service-outage {
	text-align: center;
	background-color: #c00405;
	color: #ffcc01;
	padding-top: 2px;
	text-transform: uppercase;	
	margin-bottom: 10px;
	width: 100%;
}
.service-degradation {
	text-align: center;
	background-color: #ffcc01;
	color: #c00405;
	padding-top: 2px;
	text-transform: uppercase;	
	margin-bottom: 10px;
	width: 100%;
}
.security-alert {
	text-align: center;
	background-color: #473295;
	color: #ffcc01;
	padding-top: 2px;
	text-transform: uppercase;	
	margin-bottom: 10px;
	width: 100%;
}

#sidebar-right #alerts .alert div.views-field-title a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
}
#sidebar-right #alerts .alert .views-field-body {
	
}
#sidebar-right #alerts .alert .field-content {
	
}
#sidebar-right #alerts .alert .field-content p {
	margin-bottom: 10px;
	line-height: 18px;
}
#sidebar-right #alerts .alert .views-field-changed {
	color: #878787;
	padding: 0px 0 12px 0;

}
#sidebar-right #alerts .alert .views-field-changed label {
}


/* Phish Bowl */

.phish ul {
margin: 0 0 0 0;
padding-left:0;
font-weight: normal;
}
.phish .item-list ul li {
list-style-type: none;
margin: 1em 0 0 0;
padding: 0 0 0 0;
color: #000;
}
.view-display-id-block_4 {
background-color: #fff;
}
.phish .item-list ul li.views-row-last {
margin-bottom:0;
}
#phish-count .item-list ul li {
margin: 0;
}

.phish .views-field-created {

}


/************************* Homepage *******************************/
div#home-wrapper h1.article-title {
	display: none;
}
div#home-wrapper {
	
} 
div#home-wrapper div#body-content .block-menu {
	width: 33%;
	float: left;
}
div#home-wrapper div#body-content .block-menu h2 {
	
}
div#home-wrapper div#body-content .block-menu ul.menu {
	
}
div#home-wrapper div#body-content .block-menu ul.menu li {
	margin: 0px 0px 12px 0px;
	list-style-image: url(/sites/default/themes/ursa/img/bullet-red.png);
}
div#home-wrapper div#body-content .block-menu ul.menu li a {
	font-size: 12px;
}
div#home-wrapper div.view-announcements {
	
}
div#home-wrapper div.view-announcements .views-row {
	margin-bottom: 20px;
}

div#home-wrapper div.view-announcements .more-link {
font-size: 1.3em;
}


div#home-wrapper div.xxview-announcements div.views-field-tid,
.xxview.view-announcements.view-id-announcements.view-display-id-page_2.announcements.view-dom-id-1 div.views-field-tid {
	text-align: center;
	background-color: #3a1e1a;
	color: #ffcc01;
	padding: 6px 0 4px 0;
	text-transform: uppercase;	
	margin-bottom: 12px;
	display: block;
	font-size: 14px;
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;
}


div#home-wrapper div.view-announcements div.views-field-tid a {
	text-align: center;
	color: #ffcc01;
	text-transform: uppercase;	
	font-size: 14px;
	text-decoration: none;
	padding: 4px 10px;
}
div#home-wrapper div.view-announcements .views-field-title a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
} 
div#home-wrapper div.view-announcements .views-field-body p, div#home-wrapper div.view-announcements .views-field-body h4, div#home-wrapper div.view-announcements .views-field-body li {
	font-size: 14px;
	font-family:Georgia, "Times New Roman", Times, serif;	
	margin-bottom: 10px;
	font-weight: normal;
}


.view.view-announcements.view-id-announcements.view-display-id-page_2.announcements.view-dom-id-1,
.view-taxonomy-term-backup  {
	font-size: 1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;	
	margin-bottom: 10px;
	font-weight: normal;
}


div#home-wrapper div#body-content {
	padding: 20px 0px 50px 0px;
}
div#home-wrapper div#body-content .content {
	margin-bottom: 0px;
}








/************************* All Subpages *******************************/
section#banner {
	height: 137px;
}
div.columns {
 	position: relative;
}
h1.article-title {
	line-height: 1.2em;
	margin: .5em .5em 0 0;
	padding-bottom: .1em;
	position: absolute;
	border-bottom: none !important;
	left: 178px;
	width: 760px;
	font-size: 1.67em;
}
div#body-content {
	padding: 50px 0px 50px 0px;
}
/************************* Alerts *******************************/
.view-alerts .views-row .alert {
	background: none !important;
	color: rgb(47, 42, 32) !important;
	border: none !important;
	border-color: #900;
	font-weight: normal !important;
	padding: 0 0 0 0;

}
.view-alerts .views-row {
	position: relative;
	margin-bottom: 30px;
}
.view-alerts .views-row .views-field-field-alert-type-value {
	text-align: center;
	background-color: #c00405;
	color: #ffcc01;
	passing: 4px 10px;
	text-transform: uppercase;	
	margin-bottom: 10px;
}
.view-alerts .views-row div.views-field-title a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
}
.view-alerts .views-row .views-field-body {
}
.view-alerts .views-row .field-content {
margin-bottom: 2em;
}
.view-alerts .views-row .field-content p {
	margin-bottom: 10px;
	line-height: 18px;
}

.view-alerts .views-row label.views-label-body {
	font: bold 1.125em/1.3125em "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;
}

.view-display-id-page_3 .field-content {
	margin-top: 10px;
}

div.view-announcements .views-field-changed,
div.view-alerts .views-field-changed,
div.views-field-changed  label.views-label-changed,
div.view-alerts .views-field-created,
div.views-field-created  label.views-label-created,
.phish .views-field-created,
.phish .views-field-created  label.views-label-created {
	color: #878787;
	font-size: 14px !important;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding: 3px 0 12px 0;

}


/************************* Announcements *******************************/
div.view-taxonomy-term .views-row,
div.view-announcements .views-row,
.view-taxonomy-term-backup .views-row {
	margin-bottom: 20px;
}
div.view-taxonomy-term div.views-field-tid,
div.view-announcements div.views-field-tid,
.view-taxonomy-term-backup .views-field-tid,
.view-display-id-page_3 .views-field-tid {
	text-align: center;
	background-color: #3a1e1a;
	color: #ffcc01;
	padding: 6px 0 4px 0;
	text-transform: uppercase;	
	margin-bottom: 10px;
	display: block;
	font-size: 14px;
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;
}
div.view-taxonomy-term div.views-field-tid a,
div.view-announcements div.views-field-tid a,
.view-taxonomy-term-backup .views-field-tid a {
	text-align: center;
	color: #ffcc01;
	text-transform: uppercase;	
	font-size: 14px;
	text-decoration: none;
	padding: 4px 10px;
}
.view.view-taxonomy-term.view-id-taxonomy-term.view-display-id-page_2.taxonomy-term.view-dom-id-1 .views-field-tid,
.view.view-announcements.view-id-announcements.view-display-id-page_2.announcements.view-dom-id-1 .views-field-tid,
.view-taxonomy-term-backup .views-field-tid,
.view-display-id-page_3 .views-field-tid {
	padding: 2px 0 0px 0;
}


div.view-taxonomy-term .views-field-title a,
div.view-announcements .views-field-title a,
.view-taxonomy-term-backup .views-field-title a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
} 
div.view-taxonomy-term .views-field-changed label
div.view-announcements .views-field-changed label {
}
.taxonomy-term-teaser-image,
.announcement-teaser-image {
	float: left;
	margin: 0 1.5em .75em 0em;
}
.taxonomy-term-list-image,
.announcement-list-image,
.field.field-type-filefield.field-field-taxonomy-term-image,
.field.field-type-filefield.field-field-annoucement-image {
	float: right;
	margin: 0 0em .75em 1.5em;
}
div.view-taxonomy-term .views-field-title,
div.view-announcements .views-field-title,
.view-taxonomy-term-backup .views-field-title,
.view-display-id-page_3 .views-field-title {
margin-top: 15px;
}

.view-taxonomy-term .views-row,
.view-announcements .views-row,
.view-taxonomy-term-backup .views-row {
min-height: 130px;
}


/************************* System Status *******************************/
.view-system-status div.views-row {
	display: inline-block;
	border-bottom: 1px dotted #d8d3c8;
	padding: 6px 0 6px 0;

	width: 45%;
	float: left;
	margin-right: 5%;
}
.view-system-status div.views-field-field-status-icon-value {
	float: left;
	width: 30px;
}
.view-system-status div.views-field-title {
	float: left;
	width: 90%;
	color: #2f2a20;
	height: 20px;
	display: inline-block;
}

.view-system-status span.field-content span {
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding: 5px 0px 5px 28px;
	display: block;
}
.view-system-status span.field-content span.normal {
	background-image: url(../../../files/images/stoplight-green.png);
}
.view-system-status span.field-content span.outage {
	background-image: url(../../../files/images/stoplight-red.png);
}
.view-system-status span.field-content span.degradation {
	background-image: url(../../../files/images/stoplight-yellow.png);
}
.view-system-status span.field-content span.normal span.status {
	display: none;
}



/* Gateways */

#body-content .item-list {
	float:left;
	width: 13em;
	margin-right:.75em;
	margin-left: .5em;
	color: #C00404;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Garuda, sans-serif;
	font-size: 1.1em;
	line-height: 1.5em;
}

.item-list h3 {
	font-family: "LucidaSans-Demi","Lucida Sans Demibold Roman","Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	font-weight: normal;
	font-size: .75em;
	letter-spacing: .025em;
	text-transform: uppercase;
	color: #39352D;
	background-color: #EEECE6;
	border-bottom: 1px solid #ABA698;
	padding: .5em .75em;
}

#body-content .item-list li{
	list-style-image: url('/sites/default/themes/ursa/img/bullet-red.png');
}


#body-content .item-list:nth-child(3n+1) {
	clear: left;
}

.views-row.views-row-even.views-row-last,
.views-row.views-row-odd.views-row-last,
.views-row.views-row-even.views-row-last.fade-in,
.views-row.views-row-odd.views-row-last.fade-in {
margin-bottom: 40px;
}

#known-issues .views-row.views-row-even.views-row-last,
#known-issues .views-row.views-row-odd.views-row-last {
margin-bottom: 5px;

}
.views-field-title {
line-height: 1.5em;
}
.item-list ul li {
margin: 0 0 1em 1.5em;
}


#body-content .it-service-list .item-list {
margin: 0;
padding: 0;
font-size: 1.33em;
width: 100%;
}

.it-service {
margin: 0;
padding: 0;
font-size: .877em;
}
.it-service h2 {
margin: 2em 0 0 0;
padding: 0;
font-size: 1em;
}
.it-service .content {
font-family: Georgia, Times, serif;
font-size: 1em;
}
.item-list .pager {
font-size: .8333em;
margin-top:1em;
}

.content h1 {
font-size: 10em;
}

#search-theme-form {
	top: .75em;
}
#search-switch {
	display: block !important;
	clear: both !important;
	color: #fff;
}
#search-switch label {
	margin-right: 1em;
}


#body-content .it-tag-list .item-list {
margin: 0;
padding: 0;
width: 100%;
font-size: 1.333em;
min-height: 0;
}
#body-content .it-tag-list .item-list ul {
margin: 0 0 0.75em 0;
padding: 0;
}

#body-content .it-tag-list li {
list-style-image: url('/sites/default/themes/ursa/img/bullet-red.png');
}
#body-content .it-tag-list h2 {
margin: 2em 0 0 0;
padding: 0;
font-size: 1em;
}
.it-tag-list .views-row {
min-height: 50px;
width: 760px;
}
